lkml.org 
[lkml]   [1999]   [Aug]   [24]   [last100]   RSS Feed
Views: [wrap][no wrap]   [headers]  [forward] 
 
Messages in this thread
/
Date
From
SubjectRe: 2.3.14 and VIA IDE controller (MPV3 boards)
This one is affecting me, I think.  hda -d1 /dev/hda shows:

/dev/hda:
setting using_dma to 1 (on)
HDIO_SET_DMA failed: Operation not permitted
using_dma = 0 (off)

lspci shows:
[root@wr5z /root]# lspci
00:00.0 Host bridge: VIA Technologies, Inc. VT82C597 [Apollo VP3] (rev
03)
00:01.0 PCI bridge: VIA Technologies, Inc. VT82C598 [Apollo MVP3 AGP]
00:07.0 ISA bridge: VIA Technologies, Inc. VT82C586 ISA [Apollo VP] (rev
41)
00:07.1 IDE interface: VIA Technologies, Inc. VT82C586 IDE [Apollo] (rev
06)
00:08.0 Ethernet controller: Digital Equipment Corporation DECchip 21041
[Tulip
Pass 3] (rev 21)
00:0a.0 Ethernet controller: 3Com Corporation 3c900 10BaseT [Boomerang]
01:00.0 VGA compatible controller: ATI Technologies Inc 215GB [Mach64
GB] (rev 5c)


On Mon, 23 Aug 1999 andre@suse.com wrote:

>
> 0x20 is hex -->> rev. 32 or newer.
> Your chipset is rev. 25 and is not capable of UDMA.
>
> Andre Hedrick
> The Linux IDE guy
>
> On Tue, 24 Aug 1999, Jamie Lokier wrote:
>
> > andre@suse.com wrote:
> > > If the ISA-Bridge revision on any VIA chipset group is not 0x20 or
> > > greater, UDMA is questionable.


-
To unsubscribe from this list: send the line "unsubscribe linux-kernel" in
the body of a message to majordomo@vger.rutgers.edu
Please read the FAQ at http://www.tux.org/lkml/

\
 
 \ /
  Last update: 2005-03-22 13:53    [W:0.089 / U:0.420 seconds]
©2003-2014 Jasper Spaans. Advertise on this site